@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;800&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
    color: #1b1b1b;
}
body {
    background-color: #FDFEFF;
    margin: 0px 0px;
    color: #57575a;
}
/* top header background */
.head-container {
    background: #636C79;
}
/* navigation bar */
.nav {
    display: flex;
    justify-content: space-between;
    height: auto;
    align-items: center;
    padding: 0px 20px;
}
.logo {
    height: 35px;
}
.menu {
    display: flex;
    margin-top: 20px;  
}
.menu a {
    color: #ffffff; 
}
.menu-items {
    display: flex;
    align-items: center;
    text-decoration: none;
    font-weight: 700;
    margin: 0px 20px;
    text-align: center;
}
.menu-items:first-child, a:hover {
    color: #ccc2c2;
    text-decoration: underline;
    text-underline-offset: 10px; 
}
.btn-talk {
    border: 1px solid #969191;
    padding: 10px 15px;
    color: #ffffff;
    font-weight: 700;
}
.btn-talk:hover {
    color: #ccc2c2;
}
.counter {
    display: flex;
    justify-content: space-around;
    margin: 20px 0px;
    line-height: 46px;
}
.counter h3 {
    font-size: 14px;
    color: #808080;
    text-align: center;
    font-weight: 600;
}
.video {
    width: 100%;
}
.video-img {
    width: 100%;
}
/* Hero Section */
.hero {
    display: flex;
    margin: 40px 0px;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
    margin: 80px 20px;
}
.hero > * {
    flex: 1 1 40%;
}
.hero img {
    display: block;
    height: 500px;
    margin: 0 auto;
    border-radius: 5px;
}
.hero h1 {
    font-family: 'Raleway', sans-serif;
    font-size: 40px;
    color: #1b1b1b;
    text-align: center;
    font-weight: 800;
    flex-basis: 100%;
    margin-bottom: 30px;
}
.hero p {
    font-size: 22px;
    line-height: 1.5em;
    font-weight: 400;
    margin-top: 10px;
    color: #808080;
}
.hero button {
    padding: 12px 20px;
    margin-top: 30px;
    border: none;
    color: #f1f1f1;
    font-weight: 700;
    font-size: 15px;background: #8BB7A2;
}
.hero button:hover {
color: #f1f1f1;
background: #4c4c4c; /* Old browsers */
background: -moz-linear-gradient(top,  #4c4c4c 0%, #595959 12%, #666666 25%, #2b2b2b 76%, #2c2c2c 88%, #1c1c1c 91%, #474747 95%, #000000 98%, #111111 100%, #131313 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #4c4c4c 0%,#595959 12%,#666666 25%,#2b2b2b 76%,#2c2c2c 88%,#1c1c1c 91%,#474747 95%,#000000 98%,#111111 100%,#131313 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #4c4c4c 0%,#595959 12%,#666666 25%,#2b2b2b 76%,#2c2c2c 88%,#1c1c1c 91%,#474747 95%,#000000 98%,#111111 100%,#131313 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
}
/* subscribe button */
.subscribe {
    left: -22px;
    position: relative;
    padding-top: 30px;
}
.subscribe i {
    color: #1b1b1b;
    position: relative;
    left: 32px;
    top: 3px;
    font-size: 18px;   
}
.subscribe .email {
    padding: 10px 29px;
    width: 315px;
    height: 60px;
}
.subscribe button {
    position: relative;
    right: 125px;
}
.email::placeholder {
    color: rgb(90, 86, 86);
}
.services {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin: 0px 20px;
}
.services > * {
    flex: 1 1 30%;
    margin: 20px 0px;
}
.services img {
height: 40px;
}
.services h3 {
    margin: 15px 0px;
}
.services p {
    line-height: 1.5em;
    font-size: 15px;
}
/* Team */
.team {
    display: flex;
    justify-content: space-between;
    gap: 5vw;
    text-align: left;
    padding-left: 6vw;
    flex-wrap: wrap;    
}
.team > * {
    flex: 1 1 25%;
}
.team h3 {
    text-align: left;
    padding: 10px 0px;
}
.team p {
    text-align: left;
    padding: 10px 10px 10px 0px;
    color: #808080;
    font-weight: 600;
}
.team .button {
    flex-basis: 100%;
    text-align: center;
}
.team button:hover {
    background-color: #1b1b1b;
}
.team button {
    padding: 15px 50px;
    border: none;
    color: #ffffff;
    font-weight: 700;
    font-size: 15px;background: #8BB7A2;

}
/* bottom section */
.bottom-section {
    display: flex;
    justify-content: space-evenly;
    padding: 40px 20px;
    background-color: #1b1b1b;
}
.bottom-section > * {
    min-width: 15%;
}
.bottom-section .bottom-1 {
    width: 25%;
}
.bottom-section .bottom-5 {
    width: 25%;
}
.bottom-section .bottom-5 img {
    padding-top: 20px;
    padding-right: 10px;
}
.bottom-section p {
    font-size: 12px;
}
.bottom-section a {
    text-decoration: none;
    font-size: 14px;
    color: #dad6d6;
    padding: 10px 0px;
    display: block;
}
.bottom-section a:hover {
    color: #ffffff;
}
.bottom-section h3 {
    font-size: 16px;
    color: #ffffff;
    padding: 10px 0px;
    background-color: #000000;
}
.bottom-social {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #000000;
    padding: 20px 30px;
    margin-top: 30px;
}
.bottom-social i {
    color: #ffffff;
    background-color: #282F34;
    padding: 15px;
    border-radius: 20px;
    margin: 10px 15px;
}
.bottom-social i:hover {
    background-color: #666161; 
}
.bar {
    position: relative;
    color: #3a3838;
    outline-style: revert;
    outline-width: 1px;
    margin: 0px 30px;
    background-color: #000000;
}
#click {
    display: none;
    }
.bars i {
   display: none;
}
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #636c79;
    justify-content: space-between;
    padding: 0px 20px;
    z-index: 3;
    padding: 13px 20px;
}


/* media query */
@media (max-width: 767px) {
.head-container {
    padding-top: 20px;
}
.hero {
    flex-direction: column;
    margin: 40px 0px;
}
.hero p {
    font-size: 14px;
    text-align: center;
    padding: 0px 20px;
}
.hero h1 {
    font-size: 32px;
    text-align: center !important;
    padding: 0px 20px;
}
.hero-1-img {
    order: -1;
}
.hero img {
    order: -1;
    width: 100%;
    height: auto;
    padding: 0px 13px 0px 10px;
}
.hero button {
    display: block;
    padding: 12px 5px;
    margin: 0 auto;
    margin-top: 20px;
}
.bg-black {
    width: 300px;
}
.counter {
    display: flex;
    flex-direction: column;
}
.counter h1 {
    font-size: 50px;
    margin-top: 30px;
}
.counter h3 {
    font-size: 20px;
    line-height: 15px;
}
.before-bottom {
    flex-direction: column;
}
.before-bottom h1, .before-bottom p {
    text-align: center;
  }
  .before-bottom button {
    margin-top: 30px;
  }
  .bottom-section {
    flex-wrap: wrap;
    text-align: center;
  }
  .bottom-section > * {
    width: 280px;
  }
  .bottom-section .bottom-1 {
    width: 280px;
  }
  .bottom-section .bottom-5 {
    width: 280px;
  }
  .services > * {
    flex: 1 1 260px;
  }
  .bottom-social {
    flex-direction: column;
    text-align: center;
  }
  .bottom-social i {
    padding: 5px;
    margin-top: 10px;
  }
  .subscribe {
    position: relative;
    display: block;
    margin: 0 auto;
    left: auto;
    text-align: center;
  }
.subscribe button {
    position: initial;
    margin-bottom: 20px;
}
.team, .team h3, .team p {
    text-align: center;
}
  /* responsive menu */
  .menu {
    z-index: 1;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: fixed;
    top: 0px;
    left: -100%;
    height: 100vh;
    width: 100%;
    transition: all 0.5s ease;
    background-color: #016eb9;
    align-items: center;
    margin-top: 0px;
  }
  .menu a {
    color: #fff;
  }
  .menu-items {
    padding: 10px 0px;
    text-align: center;
    margin: 13px 0px;
    justify-content: center;
  }
  .menu-items:hover {
    font-weight: bold;
    text-decoration: none;
  }
  .bars, .bars i {
    position: fixed;
    right: 21px;
    z-index: 2;
    display: block;
    margin-top: -6px;
    font-size: 18px;
    color: #1b1b1b;
  }
  #click:checked ~ .menu {
    left: 0%;
    transition: all 0.5s ease;
  }
  #click:checked ~ .bars i::before {
    content: '\f00d';
  }
}